Bug 690144 - Refresh nut from upstream
Summary: Refresh nut from upstream
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nut
Version: el4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michal Hlavinka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-23 12:35 UTC by Shad L. Lords
Modified: 2012-02-07 22:13 UTC (History)
1 user (show)

Fixed In Version: nut-2.2.2-1.el4
Doc Type: Bug Fix
Doc Text:
Clone Of: 683538
Environment:
Last Closed: 2012-02-07 22:13:14 UTC


Attachments (Terms of Use)

Description Shad L. Lords 2011-03-23 12:35:23 UTC
+++ This bug was initially created as a clone of Bug #683538 +++

There are various issues with the current nut package and shutting down usb ups.

Would it be possible to pull a new (>= 2.2.1) version of nut for epel 4/5?

--- Additional comment from mhlavink@redhat.com on 2011-03-10 02:01:25 EST ---

Let me know what issues do you have and then I'll decide whether to just fix them or update nut.

--- Additional comment from slords@lordsfam.net on 2011-03-10 08:21:29 EST ---

There are two that I'm aware of.  I'll attach the bug references that we have in our tracker.

One is that shutdown with a USB UPS attached doesn't work.  The other is there are a lot of new USB UPS that aren't detected correctly.

--- Additional comment from mhlavink@redhat.com on 2011-03-10 08:37:52 EST ---

OK, I agree it'd be good idea to update nut here. I'll try to find out what version we can use without breaking any existing configurations.

--- Additional comment from mhlavink@redhat.com on 2011-03-16 10:18:15 EDT ---

There's problem with update because rhel5 can't satisfy library requirements for 2.2.2 not even mention newer nut version and/or rhel4. I'll look at it later, but I have to do some other task with higher priority right now

--- Additional comment from mhlavink@redhat.com on 2011-03-23 08:22:37 EDT ---

nut in epel5 updated to 2.2.2 for now

--- Additional comment from updates@fedoraproject.org on 2011-03-23 08:27:02 EDT ---

nut-2.2.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/nut-2.2.2-1.el5

Comment 1 Fedora Update System 2011-12-22 10:44:08 UTC
nut-2.2.2-1.el4 has been submitted as an update for Fedora EPEL 4.
https://admin.fedoraproject.org/updates/nut-2.2.2-1.el4

Comment 2 Fedora Update System 2011-12-22 18:29:03 UTC
Package nut-2.2.2-1.el4:
* should fix your issue,
* was pushed to the Fedora EPEL 4 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing nut-2.2.2-1.el4'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2011-5312/nut-2.2.2-1.el4
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-02-07 22:13:14 UTC
nut-2.2.2-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.